Bug 727382 - Review Request: django-recaptcha-works - Integrate the reCaptcha service
Review Request: django-recaptcha-works - Integrate the reCaptcha service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: pjp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-01 21:52 EDT by Praveen Kumar
Modified: 2011-09-06 16:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-05 12:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
pj.pandit: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Praveen Kumar 2011-08-01 21:52:56 EDT
Spec URL: http://kumarpraveen.fedorapeople.org/recaptcha-works/django-recaptcha-works.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/recaptcha-works/django-recaptcha-works-0.3.4-1.fc15.src.rpm
Description: django-recaptcha-works provides a Django form field that integrates 
the reCaptcha service.

koji Build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3245420
Comment 1 pjp 2011-08-02 02:30:42 EDT
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint SRPMS/django-recaptcha-works-0.3.4-1.fc14.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] $ rpmlint SPECS/django-recaptcha-works.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] $ rpmlint RPMS/noarch/django-recaptcha-works-0.3.4-1.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

Install/Un-install - ok.

Overall good.
Comment 2 pjp 2011-08-02 02:31:30 EDT
Approved.
Comment 3 Praveen Kumar 2011-08-02 06:11:15 EDT
New Package SCM Request
=======================
Package Name: django-recaptcha-works
Short Description:  Integrate the reCaptcha service
Owners: kumarpraveen sundaram pjp
Branches: f14 f15 el6
Comment 4 Jon Ciesla 2011-08-02 07:53:39 EDT
Git done (by process-git-requests).
Comment 5 Arun S A G 2011-08-28 23:34:46 EDT
I see the builds are there for rawhide and el6, no plans to have them in f15,f15? http://koji.fedoraproject.org/koji/packageinfo?packageID=12369
Comment 6 Rahul Sundaram 2011-09-06 15:42:37 EDT
I will build for Fedora 15.  No plans for Fedora 14 unless you want the package there. 

Package Change Request
======================
Package Name: django-recaptcha-works
New Branches: f16
Owners: sundaram pjp
InitialCC:
Comment 7 Jon Ciesla 2011-09-06 16:07:37 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.